## vsts-cd-manager 1.0.2

=== debian/changelog ===
vsts-cd-manager (1.0.2-6) unstable; urgency=medium

  * Add build dependency on python3-setuptools (Closes: #1080832)
  * Switch to dh-compat 13
  * Depend on python3-all:any for tests
  * Drop Testsuite: autopkgtest, not needed
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Tue, 08 Oct 2024 18:25:07 +0100

vsts-cd-manager (1.0.2-5) unstable; urgency=medium

  * Team Upload
  * patch-out dependency on mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Apr 2024 01:38:58 +0200

vsts-cd-manager (1.0.2-4) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 21:59:34 -0400

vsts-cd-manager (1.0.2-3) unstable; urgency=medium

  * Add autopkgtest support
  * Bump Standards-Version to 4.5.0, no changes.
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 10:51:02 +0000

vsts-cd-manager (1.0.2-2) unstable; urgency=medium

  * Add -b debian/sid to Vcs-Git field.
  * Bump Standards-Version to 4.4.0.

 -- Luca Boccassi <bluca@debian.org>  Thu, 12 Sep 2019 15:09:22 +0100

vsts-cd-manager (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #930415)

 -- Luca Boccassi <bluca@debian.org>  Fri, 14 Jun 2019 11:25:12 +0100
