=== debian/control ===
Source: vsts-cd-manager
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-msrest <!nocheck>,
               python3-portalocker <!nocheck>,
               python3-setuptools,
Standards-Version: 4.7.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Microsoft/vsts-cd-manager
Vcs-Browser: https://salsa.debian.org/python-team/packages/vsts-cd-manager
Vcs-Git: https://salsa.debian.org/python-team/packages/vsts-cd-manager.git
Testsuite: autopkgtest-pkg-python

Package: python3-vsts-cd-manager
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Visual Studio Team Services Continuous Delivery Manager
 This project provides the class ContinuousDeliveryManager and
 supporting classes for Azure. This CD manager class allows the caller
 to manage Azure Continuous Delivery pipelines that are maintained
 within a VSTS account.
