=== debian/tests/control ===
Tests: python3-tests
Depends: @builddeps@, python3-pytest, python3-vsts-cd-manager, python3-all:any
